<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Party Now</title>

    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6"
      crossorigin="anonymous"
    />
    <link
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./calendar/vanilla-calendar-min.css" />
    <link rel="stylesheet" href="./style.css" />
  </head>

  <body>
    <div id="page-content-booking-timeslot">
      <!-- photo carousel -->
      <div
        id="carouselExampleCaptions"
        class="carousel slide"
        data-bs-ride="carousel"
      >
        <div id="backArrow">
          <i class="bi bi-arrow-left"></i>
        </div>

        <div class="carousel-indicators">
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="0"
            class="active"
            aria-current="true"
            aria-label="Slide 1"
          ></button>
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="1"
            aria-label="Slide 2"
          ></button>
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="2"
            aria-label="Slide 3"
          ></button>
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="3"
            aria-label="Slide 4"
          ></button>
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="4"
            aria-label="Slide 5"
          ></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img
              src="./images/party_room_1.jfif"
              class="d-block w-100"
              alt="party_room_1"
            />
          </div>
          <div class="carousel-item">
            <img
              src="./images/party_room_1.jfif"
              class="d-block w-100"
              alt="party_room_2"
            />
          </div>
          <div class="carousel-item">
            <img
              src="./images/party_room_1.jfif"
              class="d-block w-100"
              alt="party_room_3"
            />
          </div>
          <div class="carousel-item">
            <img
              src="./images/party_room_1.jfif"
              class="d-block w-100"
              alt="party_room_4"
            />
          </div>
          <div class="carousel-item">
            <img
              src="./images/party_room_1.jfif"
              class="d-block w-100"
              alt="party_room_5"
            />
          </div>
        </div>
      </div>

      <div class="info-container">
        <div id="party-room-name">
          Dart Party Room <span class="badge badge-featured">Featured</span>
        </div>
        <div>
          A party room for dart game lover.A party room for dart game lover.A
          party room for dart game lover.A party room for dart game lover.
        </div>
      </div>

      <!-- Calendar -->
      <div id="myCalendar" class="vanilla-calendar"></div>

      <div
        id="timeslot"
        class="container-fluld"
        role="toolbar"
        aria-label="Toolbar with button groups"
      >
        <div class="row">
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">08:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">09:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">10:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">11:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">12:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">13:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">14:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">15:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">16:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">17:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">18:00</button>
          </div>
          <div class="col-2 col-md-3 timeslot-border">
            <button type="button" class="btn btn-secondary">19:00</button>
          </div>
          <div class="col-8 col-md-12 timeslot-border overnight">
            <button type="button" class="btn btn-secondary">
              Overnight 20:00-08:00
            </button>
          </div>
        </div>
      </div>

      <div id="footer-position">
        <!-- Instant booking bar -->
        <div id="instant-booking-bar">
          <div>
            <div>
              <span id="booking-price">$</span
              ><span id="booking-price">800.00</span>/<span>3 Hours</span>
            </div>
            <div>09:00-12:00</div>
          </div>
          <button type="button" class="btn instant-booking-btn">
            Confirm Booking
          </button>
        </div>
        <div id="footer">
          <img src="./images/footer_icon_homepage_cl.png" alt="homepage_cl" />
          <img
            id="footer-brand"
            src="./images/footer_icon_brand_bw.png"
            alt="brand_icon_bw"
          />
          <img src="./images/footer_icon_news_bw.png" alt="news_icon_bw" />
          <img
            src="./images/footer_icon_profile_bw.png"
            alt="profile_icon_bw"
          />
        </div>
      </div>
    </div>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
      crossorigin="anonymous"
    ></script>
    <script src="./calendar/vanilla-calendar-min.js"></script>
    <script src="./calendar/calendar_config.js"></script>
  </body>
</html>
